<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
  <div id="planetarium">
    <div class="background"></div>
    <div class="planet" id="mercury">
      <img src="assets/mercury.png" alt="Mercury">
      <div class="info">
        <h3>Mercury</h3>
        <p>The smallest.</p>
      </div>
    </div>
    <div class="planet" id="venus">
      <img src="assets/venus.png" alt="Venus">
      <div class="info">
        <h3>Venus</h3>
        <p>The second planet</p>
      </div>
    </div>
    <div class="planet" id="earth">
      <img src="assets/earth.png" alt="Earth">
      <div class="info">
        <h3>Earth</h3>
        <p>we live here</p>
      </div>
    </div>
    <div class="planet" id="mars">
      <img src="assets/mars.png" alt="Mars">
      <div class="info">
        <h3>Mars</h3>
        <p>Matt Damon</p>
      </div>
    </div>
    <div class="planet" id="jupiter">
      <img src="assets/jupiter.png" alt="Jupiter">
      <div class="info">
        <h3>Jupiter</h3>
        <p>The largest</p>
      </div>
    </div>
    <div class="planet" id="saturn">
      <img src="assets/saturn.png" alt="Saturn" style="width: 150px;">
      <div class="info">
        <h3>Saturn</h3>
        <p>rings</p>
      </div>
    </div>
    <div class="planet" id="uranus">
      <img src="assets/uranus.png" alt="Uranus">
      <div class="info">
        <h3>Uranus</h3>
        <p>The seventh planet</p>
      </div>
    </div>
    <div class="planet" id="neptune">
      <img src="assets/neptune.png" alt="Neptune">
      <div class="info">
        <h3>Neptune</h3>
        <p>farthest known planet from the Sun</p>
      </div>
    </div>
    <div class="planet" id="sun">
      <img src="assets/sun.png" alt="Sun" style="width: 280px; height:250px;">
      <div class="info">
        <h3>Sun</h3>
        <p>it shines</p>
      </div>
    </div>
  </div>

  <script src="script.js"></script>
</body>
</html>
